Subject: [Idr] Creation of rtg-yang-coord mailing list

From: Alia Atlas <[email-masked]>
Date: Mon, 6 Oct 2014 18:19:28 -0400

The rtg-yang-coord mailing list will provide a forum for coordination of
the development  of YANG models being worked on for Routing, in order to
provide a consistent view to the NMS.  The intended participants are people
active in Routing working groups and interested in the associated YANG
models, and YANG experts assisting with Routing YANG models. While this
list will help with the synchronization, WGs with responsibility for
core routing protocols are expected  to also be responsible for the
development of YANG models for those  protocols.

To subscribe, visit:

https://www.ietf.org/mailman/listinfo/rtg-yang-coord

Regards,

Alia